## vapoursynth-convo2d-dmo 0.0+20121214

=== debian/changelog ===
vapoursynth-convo2d-dmo (0.0+20121214-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:48:48 +0200

vapoursynth-convo2d-dmo (0.0+20121214-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Sep 2017 12:18:35 +0200
