=== debian/control ===
Source: vapoursynth-convo2d-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/chikuzen/convo2d
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: vapoursynth-convo2d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Spatial convolution filter for VapourSynth
 General spatial convolution (1x3, 3x1, 1x5, 5x1, 3x3 or 5x5) filter.
