=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure

override_dh_install:
	dh_install libconvo2d.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_dwz:
