=== debian/watch ===
version=4

# PGP signature mangle, so foo.tar.gz has foo.tar.gz.sig
#opts="pgpsigurlmangle=s%$%.sig%"

# HTTP site (basic)
#http://example.com/downloads.html \
#  files/vapoursynth-convo2d-([\d\.]+)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/vapoursynth-convo2d-(.*)\.tar\.gz

# SourceForge hosted projects
# http://sf.net/vapoursynth-convo2d/ vapoursynth-convo2d-(.*)\.tar\.gz

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/vapoursynth-convo2d/releases \
#   (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
